
.v8014d0b h3 { color: #362728; font-size: 1.1rem; margin: 1.6em 0 .3em }
#yxrf3m .u7fsdnk a+a::before { opacity: .55; content: '\2022'; margin: 0 .4em }
#yxrf3m .ne51wr { text-align: left; margin: 0 0 1.6em; border-radius: 8px; background: #f9e6e7; padding: .75em 1em }
#yxrf3m table { margin: 1.6em 0; border-collapse: collapse; width: 100%; border-radius: 10px; overflow: hidden; border: 1px solid #eddede; font-size: .9rem }
#yxrf3m .gj81c5t li { margin: .15em 0 }
#yxrf3m .u7fsdnk a { display: inline }
#yxrf3m details.j2c5aiv p { margin: .6em 0 0 }
#yxrf3m::before { background: linear-gradient(90deg,#c12c31,transparent); content: ''; height: 5px; margin: 0 0 1.3em; display: block }
#yxrf3m h1 { line-height: 1.2; letter-spacing: -.01em; color: #362728; font-size: 1.9rem; font-weight: 700; margin: 0 0 .7em; font-family: Impact,'Arial Narrow',Haettenschweiler,sans-serif }
#yxrf3m .nirh0xu5 { border: 1px solid #eddede; margin: 0 0 .8em; padding: 1em 1.2em; border-radius: 18px }
#yxrf3m a { border-bottom: 1px solid #c12c3166; text-decoration: none; color: #c12c31 }
#yxrf3m th { background: #f9e6e7; font-weight: 650; padding: 10px 12px; text-align: left; color: #362728; border-bottom: 1px solid #eddede }
#yxrf3m .ct47np1b a { margin: 0 1.2em .3em 0; display: inline-block }
.yr2kqe6 { color: #816566; font-size: .9rem; margin: .3em 0 1.5em }
#yxrf3m details.j2c5aiv summary { font-weight: 650; color: #362728; cursor: pointer }
#yxrf3m .pnxtpq { margin-top: 2em; padding-top: 1em; border-top: 1px solid #eddede }
@media(max-width:620px){body{background:#ffffff}#yxrf3m{margin:0;border-radius:0;border-left:0;border-right:0;padding:28px 20px}}